#
# Roman Shabashov <r.shabashov@gmail.com>, 2017.
#
msgid ""
msgstr ""
"Project-Id-Version: calculate-desktop 3.5.0\n"
"Report-Msgid-Bugs-To: support@calculate.ru\n"
"POT-Creation-Date: 2010-10-18 13:00+0400\n"
"PO-Revision-Date: 2017-06-09 21:12+0000\n"
"Last-Translator: Roman Shabashov <r.shabashov@gmail.com>\n"
"Language-Team: Lietuvių <>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "User password not found"
msgstr ""

msgid "Failed to mount ecrypted data"
msgstr ""

msgid ": "
msgstr ""

msgid "Recovering encrypted data"
msgstr ""

msgid "Failed to encrypt the directory"
msgstr ""

msgid "Failed to create an encrypted user profile"
msgstr ""

msgid "The home directory contains mount points"
msgstr ""

msgid "Path %s exists"
msgstr ""

msgid "Failed to determine the home directory"
msgstr ""

msgid "Failed to unmount directory %s"
msgstr ""

msgid "Failed to create the fastlogin mark file"
msgstr ""

msgid "Unable to detect the X session"
msgstr ""

msgid "Unable to send the logout command"
msgstr ""

msgid "Unable to wait for completion of the user logout"
msgstr ""

msgid "User logged out!"
msgstr ""

msgid "Unable to log out"
msgstr ""

msgid "Logout manually interrupted"
msgstr ""

msgid "Waiting for the logout"
msgstr ""

msgid "User account {ur_login} has been successfully configured"
msgstr ""

msgid "Failed to configure the user account"
msgstr ""

msgid "Configuration manually interrupted"
msgstr ""

msgid "Creating the home directory for {ur_login}"
msgstr ""

msgid "Mounting encrypted data"
msgstr ""

msgid "Coping skel data"
msgstr ""

msgid "Setting up the user profile"
msgstr ""

msgid "Unmouning user resources"
msgstr ""

msgid "No X session user found"
msgstr ""

msgid "Please specify the user name"
msgstr ""

msgid "User %s does not exist"
msgstr ""

msgid "Force configuration"
msgstr ""

msgid "force configuration"
msgstr ""

msgid "Desktop"
msgstr ""

msgid "User Logout"
msgstr ""

msgid "User logout"
msgstr ""

msgid "Execute"
msgstr ""

msgid "User Account Configuration"
msgstr ""

msgid "User account configuration"
msgstr ""
